debug Outputs text to the debug window
Usage
debug [-s] [-c] <text:string>
Description
If the -s switch is not specified then outputs the <text> to the debug window. If the -s switch is used then the output is sent to the system console instead. If the -c switch is used then the script's context name will be prepended to the output. This is useful if you need to debug destructors of objects or events that are triggered at KVIrc shutdown.
Switches

-s | --system-console
Output to the system console instead of the debug window.
-c | --scriptcontext-name
Prepend the script's context name to the output.

Index, Commands